com.h3c.util.snmp.constants

## Interface UdpMib

-     public interface UdpMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_udp` udp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7)
    `static String` | `OID_udp_0` udp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).0
    `static String` | `OID_udpBaseGroup` udpBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpBaseGroup(2)
    `static String` | `OID_udpBaseGroup_0` udpBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpBaseGroup(2).0
    `static String` | `OID_udpEndpointEntry` udpEndpointEntry : UdpEndpointEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1)
    `static String` | `OID_udpEndpointEntry_0` udpEndpointEntry.0 : UdpEndpointEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).0
    `static String` | `OID_udpEndpointGroup` udpEndpointGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpEndpointGroup(4)
    `static String` | `OID_udpEndpointGroup_0` udpEndpointGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpEndpointGroup(4).0
    `static String` | `OID_udpEndpointInstance` udpEndpointInstance : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointInstance(7)
    `static String` | `OID_udpEndpointInstance_0` udpEndpointInstance.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointInstance(7).0
    `static String` | `OID_udpEndpointLocalAddress` udpEndpointLocalAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalAddress(2)
    `static String` | `OID_udpEndpointLocalAddress_0` udpEndpointLocalAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalAddress(2).0
    `static String` | `OID_udpEndpointLocalAddressType` udpEndpointLocalAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalAddressType(1)
    `static String` | `OID_udpEndpointLocalAddressType_0` udpEndpointLocalAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalAddressType(1).0
    `static String` | `OID_udpEndpointLocalPort` udpEndpointLocalPort : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalPort(3)
    `static String` | `OID_udpEndpointLocalPort_0` udpEndpointLocalPort.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalPort(3).0
    `static String` | `OID_udpEndpointProcess` udpEndpointProcess : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointProcess(8)
    `static String` | `OID_udpEndpointProcess_0` udpEndpointProcess.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointProcess(8).0
    `static String` | `OID_udpEndpointRemoteAddress` udpEndpointRemoteAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemoteAddress(5)
    `static String` | `OID_udpEndpointRemoteAddress_0` udpEndpointRemoteAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemoteAddress(5).0
    `static String` | `OID_udpEndpointRemoteAddressType` udpEndpointRemoteAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemoteAddressType(4)
    `static String` | `OID_udpEndpointRemoteAddressType_0` udpEndpointRemoteAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemoteAddressType(4).0
    `static String` | `OID_udpEndpointRemotePort` udpEndpointRemotePort : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemotePort(6)
    `static String` | `OID_udpEndpointRemotePort_0` udpEndpointRemotePort.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemotePort(6).0
    `static String` | `OID_udpEndpointTable` udpEndpointTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7)
    `static String` | `OID_udpEndpointTable_0` udpEndpointTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).0
    `static String` | `OID_udpEntry` udpEntry : UdpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1)
    `static String` | `OID_udpEntry_0` udpEntry.0 : UdpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).0
    `static String` | `OID_udpGroup` udpGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpGroup(1)
    `static String` | `OID_udpGroup_0` udpGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpGroup(1).0
    `static String` | `OID_udpHCGroup` udpHCGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpHCGroup(3)
    `static String` | `OID_udpHCGroup_0` udpHCGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpHCGroup(3).0
    `static String` | `OID_udpHCInDatagrams` udpHCInDatagrams : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpHCInDatagrams(8)
    `static String` | `OID_udpHCInDatagrams_0` udpHCInDatagrams.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpHCInDatagrams(8).0
    `static String` | `OID_udpHCOutDatagrams` udpHCOutDatagrams : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpHCOutDatagrams(9)
    `static String` | `OID_udpHCOutDatagrams_0` udpHCOutDatagrams.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpHCOutDatagrams(9).0
    `static String` | `OID_udpInDatagrams` udpInDatagrams : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInDatagrams(1)
    `static String` | `OID_udpInDatagrams_0` udpInDatagrams.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInDatagrams(1).0
    `static String` | `OID_udpInErrors` udpInErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInErrors(3)
    `static String` | `OID_udpInErrors_0` udpInErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInErrors(3).0
    `static String` | `OID_udpLocalAddress` udpLocalAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalAddress(1)
    `static String` | `OID_udpLocalAddress_0` udpLocalAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalAddress(1).0
    `static String` | `OID_udpLocalPort` udpLocalPort : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalPort(2)
    `static String` | `OID_udpLocalPort_0` udpLocalPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalPort(2).0
    `static String` | `OID_udpMIB` udpMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50)
    `static String` | `OID_udpMIB_0` udpMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).0
    `static String` | `OID_udpMIBCompliance` udpMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1).udpMIBCompliance(1)
    `static String` | `OID_udpMIBCompliance_0` udpMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1).udpMIBCompliance(1).0
    `static String` | `OID_udpMIBCompliance2` udpMIBCompliance2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1).udpMIBCompliance2(2)
    `static String` | `OID_udpMIBCompliance2_0` udpMIBCompliance2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1).udpMIBCompliance2(2).0
    `static String` | `OID_udpMIBCompliances` udpMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1)
    `static String` | `OID_udpMIBCompliances_0` udpMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1).0
    `static String` | `OID_udpMIBConformance` udpMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2)
    `static String` | `OID_udpMIBConformance_0` udpMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).0
    `static String` | `OID_udpMIBGroups` udpMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2)
    `static String` | `OID_udpMIBGroups_0` udpMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).0
    `static String` | `OID_udpNoPorts` udpNoPorts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpNoPorts(2)
    `static String` | `OID_udpNoPorts_0` udpNoPorts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpNoPorts(2).0
    `static String` | `OID_udpOutDatagrams` udpOutDatagrams : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpOutDatagrams(4)
    `static String` | `OID_udpOutDatagrams_0` udpOutDatagrams.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpOutDatagrams(4).0
    `static String` | `OID_udpTable` udpTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5)
    `static String` | `OID_udpTable_0` udpTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_udp

          static final String OID_udp

      udp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7)
      See Also:
        Constant Field Values

    - #### OID_udp_0

          static final String OID_udp_0

      udp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).0
      See Also:
        Constant Field Values

    - #### OID_udpInDatagrams

          static final String OID_udpInDatagrams

      udpInDatagrams : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInDatagrams(1)
      See Also:
        Constant Field Values

    - #### OID_udpInDatagrams_0

          static final String OID_udpInDatagrams_0

      udpInDatagrams.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInDatagrams(1).0
      See Also:
        Constant Field Values

    - #### OID_udpNoPorts

          static final String OID_udpNoPorts

      udpNoPorts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpNoPorts(2)
      See Also:
        Constant Field Values

    - #### OID_udpNoPorts_0

          static final String OID_udpNoPorts_0

      udpNoPorts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpNoPorts(2).0
      See Also:
        Constant Field Values

    - #### OID_udpInErrors

          static final String OID_udpInErrors

      udpInErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInErrors(3)
      See Also:
        Constant Field Values

    - #### OID_udpInErrors_0

          static final String OID_udpInErrors_0

      udpInErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInErrors(3).0
      See Also:
        Constant Field Values

    - #### OID_udpOutDatagrams

          static final String OID_udpOutDatagrams

      udpOutDatagrams : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpOutDatagrams(4)
      See Also:
        Constant Field Values

    - #### OID_udpOutDatagrams_0

          static final String OID_udpOutDatagrams_0

      udpOutDatagrams.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpOutDatagrams(4).0
      See Also:
        Constant Field Values

    - #### OID_udpTable

          static final String OID_udpTable

      udpTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5)
      See Also:
        Constant Field Values

    - #### OID_udpTable_0

          static final String OID_udpTable_0

      udpTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).0
      See Also:
        Constant Field Values

    - #### OID_udpEntry

          static final String OID_udpEntry

      udpEntry : UdpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1)
      See Also:
        Constant Field Values

    - #### OID_udpEntry_0

          static final String OID_udpEntry_0

      udpEntry.0 : UdpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_udpLocalAddress

          static final String OID_udpLocalAddress

      udpLocalAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalAddress(1)
      See Also:
        Constant Field Values

    - #### OID_udpLocalAddress_0

          static final String OID_udpLocalAddress_0

      udpLocalAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_udpLocalPort

          static final String OID_udpLocalPort

      udpLocalPort : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalPort(2)
      See Also:
        Constant Field Values

    - #### OID_udpLocalPort_0

          static final String OID_udpLocalPort_0

      udpLocalPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalPort(2).0
      See Also:
        Constant Field Values

    - #### OID_udpEndpointTable

          static final String OID_udpEndpointTable

      udpEndpointTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7)
      See Also:
        Constant Field Values

    - #### OID_udpEndpointTable_0

          static final String OID_udpEndpointTable_0

      udpEndpointTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).0
      See Also:
        Constant Field Values

    - #### OID_udpEndpointEntry

          static final String OID_udpEndpointEntry

      udpEndpointEntry : UdpEndpointEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1)
      See Also:
        Constant Field Values

    - #### OID_udpEndpointEntry_0

          static final String OID_udpEndpointEntry_0

      udpEndpointEntry.0 : UdpEndpointEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_udpEndpointLocalAddressType

          static final String OID_udpEndpointLocalAddressType

      udpEndpointLocalAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalAddressType(1)
      See Also:
        Constant Field Values

    - #### OID_udpEndpointLocalAddressType_0

          static final String OID_udpEndpointLocalAddressType_0

      udpEndpointLocalAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalAddressType(1).0
      See Also:
        Constant Field Values

    - #### OID_udpEndpointLocalAddress

          static final String OID_udpEndpointLocalAddress

      udpEndpointLocalAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalAddress(2)
      See Also:
        Constant Field Values

    - #### OID_udpEndpointLocalAddress_0

          static final String OID_udpEndpointLocalAddress_0

      udpEndpointLocalAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_udpEndpointLocalPort

          static final String OID_udpEndpointLocalPort

      udpEndpointLocalPort : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalPort(3)
      See Also:
        Constant Field Values

    - #### OID_udpEndpointLocalPort_0

          static final String OID_udpEndpointLocalPort_0

      udpEndpointLocalPort.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointLocalPort(3).0
      See Also:
        Constant Field Values

    - #### OID_udpEndpointRemoteAddressType

          static final String OID_udpEndpointRemoteAddressType

      udpEndpointRemoteAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemoteAddressType(4)
      See Also:
        Constant Field Values

    - #### OID_udpEndpointRemoteAddressType_0

          static final String OID_udpEndpointRemoteAddressType_0

      udpEndpointRemoteAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemoteAddressType(4).0
      See Also:
        Constant Field Values

    - #### OID_udpEndpointRemoteAddress

          static final String OID_udpEndpointRemoteAddress

      udpEndpointRemoteAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemoteAddress(5)
      See Also:
        Constant Field Values

    - #### OID_udpEndpointRemoteAddress_0

          static final String OID_udpEndpointRemoteAddress_0

      udpEndpointRemoteAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemoteAddress(5).0
      See Also:
        Constant Field Values

    - #### OID_udpEndpointRemotePort

          static final String OID_udpEndpointRemotePort

      udpEndpointRemotePort : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemotePort(6)
      See Also:
        Constant Field Values

    - #### OID_udpEndpointRemotePort_0

          static final String OID_udpEndpointRemotePort_0

      udpEndpointRemotePort.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointRemotePort(6).0
      See Also:
        Constant Field Values

    - #### OID_udpEndpointInstance

          static final String OID_udpEndpointInstance

      udpEndpointInstance : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointInstance(7)
      See Also:
        Constant Field Values

    - #### OID_udpEndpointInstance_0

          static final String OID_udpEndpointInstance_0

      udpEndpointInstance.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointInstance(7).0
      See Also:
        Constant Field Values

    - #### OID_udpEndpointProcess

          static final String OID_udpEndpointProcess

      udpEndpointProcess : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointProcess(8)
      See Also:
        Constant Field Values

    - #### OID_udpEndpointProcess_0

          static final String OID_udpEndpointProcess_0

      udpEndpointProcess.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpEndpointTable(7).udpEndpointEntry(1).udpEndpointProcess(8).0
      See Also:
        Constant Field Values

    - #### OID_udpHCInDatagrams

          static final String OID_udpHCInDatagrams

      udpHCInDatagrams : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpHCInDatagrams(8)
      See Also:
        Constant Field Values

    - #### OID_udpHCInDatagrams_0

          static final String OID_udpHCInDatagrams_0

      udpHCInDatagrams.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpHCInDatagrams(8).0
      See Also:
        Constant Field Values

    - #### OID_udpHCOutDatagrams

          static final String OID_udpHCOutDatagrams

      udpHCOutDatagrams : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpHCOutDatagrams(9)
      See Also:
        Constant Field Values

    - #### OID_udpHCOutDatagrams_0

          static final String OID_udpHCOutDatagrams_0

      udpHCOutDatagrams.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpHCOutDatagrams(9).0
      See Also:
        Constant Field Values

    - #### OID_udpMIB

          static final String OID_udpMIB

      udpMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50)
      See Also:
        Constant Field Values

    - #### OID_udpMIB_0

          static final String OID_udpMIB_0

      udpMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).0
      See Also:
        Constant Field Values

    - #### OID_udpMIBConformance

          static final String OID_udpMIBConformance

      udpMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2)
      See Also:
        Constant Field Values

    - #### OID_udpMIBConformance_0

          static final String OID_udpMIBConformance_0

      udpMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_udpMIBCompliances

          static final String OID_udpMIBCompliances

      udpMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_udpMIBCompliances_0

          static final String OID_udpMIBCompliances_0

      udpMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_udpMIBCompliance

          static final String OID_udpMIBCompliance

      udpMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1).udpMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_udpMIBCompliance_0

          static final String OID_udpMIBCompliance_0

      udpMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1).udpMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_udpMIBCompliance2

          static final String OID_udpMIBCompliance2

      udpMIBCompliance2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1).udpMIBCompliance2(2)
      See Also:
        Constant Field Values

    - #### OID_udpMIBCompliance2_0

          static final String OID_udpMIBCompliance2_0

      udpMIBCompliance2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBCompliances(1).udpMIBCompliance2(2).0
      See Also:
        Constant Field Values

    - #### OID_udpMIBGroups

          static final String OID_udpMIBGroups

      udpMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_udpMIBGroups_0

          static final String OID_udpMIBGroups_0

      udpMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_udpGroup

          static final String OID_udpGroup

      udpGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpGroup(1)
      See Also:
        Constant Field Values

    - #### OID_udpGroup_0

          static final String OID_udpGroup_0

      udpGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_udpBaseGroup

          static final String OID_udpBaseGroup

      udpBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpBaseGroup(2)
      See Also:
        Constant Field Values

    - #### OID_udpBaseGroup_0

          static final String OID_udpBaseGroup_0

      udpBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpBaseGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_udpHCGroup

          static final String OID_udpHCGroup

      udpHCGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpHCGroup(3)
      See Also:
        Constant Field Values

    - #### OID_udpHCGroup_0

          static final String OID_udpHCGroup_0

      udpHCGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpHCGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_udpEndpointGroup

          static final String OID_udpEndpointGroup

      udpEndpointGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpEndpointGroup(4)
      See Also:
        Constant Field Values

    - #### OID_udpEndpointGroup_0

          static final String OID_udpEndpointGroup_0

      udpEndpointGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udpMIB(50).udpMIBConformance(2).udpMIBGroups(2).udpEndpointGroup(4).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.